/*FONTS*/
@font-face {
  font-family: 'AudiType-ExtendedBold';
  src: url("../fonts/audi/AudiType-ExtendedBold.woff") format("woff");
  font-weight: 600;
  font-style: normal; }
@font-face {
  font-family: 'AudiType-ExtendedNormal';
  src: url("../fonts/audi/AudiType-ExtendedNormal.woff") format("woff");
  font-weight: 300;
  font-style: normal; }
body.brand-audi {
  font-family: 'Verdana';
  font-weight: normal;
  font-size: 14px;
  line-height: 1.6;
  color: #5c6066; }

.brand-audi.page-template-page-brand-service-and-parts .brand-navigation-on-page li:first-child,
.brand-audi .brand-navigation-on-page .current_page_item {
  border-top: 3px solid #000; }

.brand-audi.page-template-page-brand-service-and-parts .brand-navigation-on-page li:first-child a,
.brand-audi .brand-navigation-on-page .current_page_item a {
  color: #000 !important; }

.brand-audi {
  /*BASIC STYLING */
  /*text styling*/
  /*BUTTON*/
  /*Brackgrounds*/
  /*PAGE STYLING*/
  /* brand-contact-us */
  /* brand-courtesy-car */
  /* brand-courtesy-car-intro */
  /* brand-enquiry-form */
  /* brand-explore-new-range */
  /* brand-featured-products */
  /* brand-full-width-image */
  /* brand-heading-style */
  /* brand-heading-style-1 */
  /* brand-heading-new-vehicle */
  /* brand-homepage-left-right */
  /* brand-model-range-slider */
  /* brand-navigation-nav */
  /* brand-navigation-sticky-nav */
  /* brand-new-model-intro-layout */
  /* brand-new-model-left-right */
  /* brand-new-model-list */
  /* brand-new-model-single-icon-list */
  /* brand-specifications-one-car */
  /* brand-specifications */
  /* brand-new-model-single-promotions */
  /* brand-our-team-archive */
  /* brand-pull-quote */
  /* brand-service-parts-form */
  /*PAGE LAYOUTS RESPONSIVE*/ }
  .brand-audi .small,
  .brand-audi small {
    font-size: 13px;
    line-height: 14px;
    color: #27313d;
    color: #424143; }
  .brand-audi .excerpt {
    font-family: 'Verdana';
    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    color: #27313d;
    color: #424143; }
  .brand-audi .breadcurmbs {
    font-family: 'Verdana';
    font-weight: 400;
    font-size: 12px;
    color: #5c6066;
    color: #808184; }
  .brand-audi h1,
  .brand-audi .header1 {
    font-family: 'AudiType-ExtendedBold';
    font-weight: 600;
    font-size: 35px;
    line-height: 1.25em;
    color: #000;
    color: #221f1f; }
  .brand-audi h2,
  .brand-audi .header2 {
    font-family: 'AudiType-ExtendedBold';
    font-weight: 600;
    font-size: 25px;
    line-height: 1.3em;
    color: #000; }
  .brand-audi h3,
  .brand-audi .header3 {
    font-family: 'AudiType-ExtendedBold';
    font-weight: 600;
    font-size: 22px;
    line-height: 30px;
    color: #000; }
  .brand-audi h4,
  .brand-audi .header4 {
    font-family: 'AudiType-ExtendedBold';
    font-weight: 600;
    font-size: 18px;
    line-height: 1.5em;
    color: #000; }
  .brand-audi h5,
  .brand-audi .header5 {
    font-family: 'AudiType-ExtendedBold';
    font-weight: 600;
    font-size: 17px;
    line-height: 1.2em;
    color: #000; }
    .brand-audi .heading {
      font-family: 'Verdana';
      font-size: 15px;
      color: rgba(0,0,0,.5);
      font-weight: 600;
      line-height: 23px;
    }
    .brand-audi .gfield input,
    .brand-audi .gfield select,
    .brand-audi .gfield textarea{
      font-size: 14px;
    }
  .brand-audi hr {
    border-color: #27313d; }
  .brand-audi a {
    color: #000;
    text-decoration: underline; }
  .brand-audi a:hover {
    color: #4c4c4c; }
  .brand-audi strong, .brand-audi b, .brand-audi .bold {
    font-weight: 600; }
  .brand-audi .cc-heading-style-2 .breadcrumbs a:hover {
    color: #000 !important; }
  .brand-audi .cc-vehicle-stock-search div.Tokenize ul.TokensContainer li.Token {
    background: #000 !important; }
  .brand-audi input[type="submit"],
  .brand-audi input[type="button"],
  .brand-audi .btn {
    font-weight: 500;
    font-size: 14px;
    line-height: 12px !important;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    background-color: #000;
    padding: 16px 30px 16px;
    border-radius: 2px;
    border: none; }
  .brand-audi .btn.secondary {
    background-color: #000; }
  .brand-audi .btn.tertiary {
    background-color: #F1F5F6;
    color: #000; }

  .brand-audi .btn-text:hover {
    color: #000 !important;
  }
  .brand-audi .btn-text .arrow {
    background: url(../images/sprite-audi.png) -4px -112px no-repeat !important;
    width: 18px;
    background-size: 120% !important;
    height: 18px;
    display: inline-block;
    position: relative;
    top: 5px;
  }
  .brand-audi input[type="button"]:hover,
  .brand-audi input[type="submit"]:hover,
  .brand-audi .btn:hover {
    background-color: #4c4c4c !important;
    color: #fff !important; }
  .brand-audi .btn.ongrey {
    background-color: #fff;
    color: #000 !important; }
  .brand-audi .btn.ongrey:hover {
    background-color: #000;
    color: #fff !important; }
  .brand-audi ol li {
    line-height: 26px;
    color: #000; }
  .brand-audi ol li span {
    color: #27313d; }
  .brand-audi ul, .brand-audi menu, .brand-audi dir {
    -webkit-padding-start: 0px; }
  .brand-audi article ul li {
    line-height: 22px;
    list-style: none;
    margin-bottom: 5px;
    background: none;
    -webkit-padding-start: 21px;
    padding-left: 21px;
    position: relative; }
  .brand-audi article ul li:before {
    content: '';
    background: url("../images/sprite-audi.png") -5px -85px no-repeat;
    width: 21px;
    height: 21px;
    position: absolute;
    left: 0; }
  .brand-audi .gfield_checkbox input[type="checkbox"] + label:before {
    background: url("../images/sprite-audi.png") 0px -19px no-repeat;
    width: 21px;
    height: 21px;
    position: absolute;
    left: 0;
    content: ''; }
  .brand-audi .gfield_checkbox input[type="checkbox"]:checked + label:before {
    background: url("../images/sprite-audi.png") 0px 3px no-repeat !important; }
  .brand-audi .gfield_radio input[type="radio"] + label:before {
    background: url("../images/sprite-audi.png") 0px -63px no-repeat;
    width: 21px;
    height: 21px;
    position: absolute;
    left: 0;
    content: ''; }
  .brand-audi .gfield_radio input[type="radio"]:checked + label:before {
    background: url("../images/sprite-audi.png") 0px -41px no-repeat !important;
      width: 21px;
      height: 21px;
      top: 0px;
    }
  .brand-audi .grey-bk {
    background-color: #f3f3f3; }
  .brand-audi .white-bk {
    background-color: #fff; }
  .brand-audi .brand-contact-us {
    color: #5c6066; }
  .brand-audi .brand-contact-us .header .header4 {
    color: #000;
    font-size: 26px; }
  .brand-audi .brand-contact-us .header hr {
    border-top: 4px solid #000; }
  .brand-audi .brand-contact-us .location p.heading,
  .brand-audi .brand-contact-us .contact p.heading {
    color: #000;
    margin: 0 0 15px; }
  .brand-audi .brand-contact-us .location a,
  .brand-audi .brand-contact-us .contact a {
    color: #5c6066; }
  .brand-audi .brand-contact-us .location .link a:hover,
  .brand-audi .brand-contact-us .contact a:hover {
    color: #4c4c4c; }

  .brand-audi .brand-contact-us .contact span.heading {
      color: #000; }
  .brand-audi .brand-courtesy-car .box .box-description .header4 {
    color: #000; }
  .brand-audi .brand-courtesy-car-intro p.heading {
    font-size: 18px;
    font-weight: 400; }
  .brand-audi .brand-enquiry-form {
    background-color: #f3f3f3; }
  .brand-audi .brand-enquiry-form .header4 {
    color: #000;
    font-size: 22px; }
  .brand-audi .brand-enquiry-form .gfield input,
  .brand-audi .brand-enquiry-form .gfield select,
  .brand-audi .brand-enquiry-form .gfield textarea {
    color: #5c6066;
    font-size: 14px; }
  .brand-audi .brand-explore-new-range {
    background-color: #f3f3f3; }
  .brand-audi .brand-explore-new-range .box-wrapper .box {
    color: #27313d; }
  .brand-audi .brand-explore-new-range .box-wrapper .box > div > span {
    border-top: 1px solid #bcbec0;
    font-weight: 600;
    line-height: 1.8em;
  }
  .brand-audi .brand-explore-new-range .box-wrapper .box > div > div {
    font-size: 14px;
    line-height: 1.2em; }
  .brand-audi .brand-featured-products .header1 {
    color: #000; }
  .brand-audi .brand-featured-products .box-wrapper .box {
    color: #27313d; }
  .brand-audi .brand-featured-products .box-wrapper .box .sale {
    color: #FFFFFF;
    background-color: #000;
    line-height: 80px; }
  .brand-audi .brand-featured-products .box-wrapper .box > div > div {
    font-size: 19px;
    font-weight: 400;
    line-height: 1.2em; }
  .brand-audi .brand-featured-products .box-wrapper .box > div .before {
    color: #bcbec0; }
  .brand-audi .follow-us a:hover svg polygon, .brand-audi .follow-us a:hover svg path {
    fill: #000; }
  .brand-audi .brand-full-width-image {
    color: #FFFFFF;
    font-size: 18px; }
  .brand-audi .brand-full-width-image .header1 {
    color: #FFFFFF;
    font-size: 39px;
    font-weight: 600; }
  .brand-audi .brand-full-width-image p {
    color: #fff; }
  .brand-audi .brand-heading-style {
    border-bottom: 1px solid #BCBEC0; }
  .brand-audi .brand-heading-style .item-description .header1,
  .brand-audi .brand-heading-style .item-description .header3 {
    color: #FFFFFF; }
  .brand-audi .brand-heading-style .item-description .header1 {
    font-size: 34px;
    font-weight: 600; }
  .brand-audi .brand-heading-style #brand-carousel-1 .owl-dot span {
    background-color: rgba(255, 255, 255, 0.4); }
  .brand-audi .brand-heading-style #brand-carousel-1 .owl-dot.active span {
    background-color: white; }
  .brand-audi .brand-heading-style #brand-carousel-2 .owl-item {
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    border-right: 1px solid #BCBEC0; }
  .brand-audi .brand-heading-style #brand-carousel-2 .owl-item:first-child {
    border-left: 1px solid #BCBEC0; }
  .brand-audi .brand-heading-style #brand-carousel-2 .item {
    font-size: 17px;
    font-weight: 400;
    color: #000000; }
  .brand-audi .brand-heading-style #brand-carousel-2 .center {
    background: #5c6066; }
  .brand-audi .brand-heading-style #brand-carousel-2 .center:after {
    border-color: rgba(39, 49, 61, 0.9);
    border-bottom-color: #5c6066; }
  .brand-audi .brand-heading-style #brand-carousel-2 .center:before {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #FFFFFF; }
  .brand-audi .brand-heading-style #brand-carousel-2 .center .item {
    color: #FFFFFF; }
  .brand-audi .brand-navigation-on-page.sticky .active {
    color: #000; }
  .brand-audi .brand-navigation-on-page.sticky .active .svgfill {
    fill: #000; }
  .brand-audi .brand-heading-style-1 .breadcrumbs {
    color: #5c6066;
    font-size: 12px;
    font-weight: 400; }
  .brand-audi .brand-heading-style-1 .breadcrumbs a {
    color: #5c6066; }
  .brand-audi .brand-heading-style-1 .breadcrumbs a:hover {
    color: #4c4c4c; }
  .brand-audi .brand-heading-new-vehicle .header1,
  .brand-audi .brand-heading-new-vehicle .social {
    color: #FFFFFF; }
  .brand-audi .brand-heading-new-vehicle .header1 {
    font-size: 63px;
    font-weight: 600; }
  .brand-audi .brand-heading-new-vehicle .social span a {
    color: #FFFFFF; }
  .brand-audi .brand-heading-new-vehicle .social span .social-hover {
    background-color: #bcbec0; }
  .brand-audi .brand-heading-new-vehicle .social span .social-hover:after {
    border-color: rgba(204, 204, 204, 0);
    border-bottom-color: #F1F5F6; }
  .brand-audi .brand-model-range-slider .header .header2 {
    color: #000;
    font-size: 28px;
    font-weight: 600; }
  .brand-audi .brand-model-range-slider .header hr.selector {
    background: #000; }
  .brand-audi .brand-model-range-slider .header hr.secondary {
    background: #f3f3f3; }
  .brand-audi .brand-model-range-slider .header .category a {
    color: #5c6066; }
  .brand-audi .brand-model-range-slider .header .category a.active,
  .brand-audi .brand-model-range-slider .header .category a:hover {
    color: #000; }
  .brand-audi .brand-model-range-slider .header .category a.active {
    font-weight: 600; }
  .brand-audi .brand-model-range-slider .model-carousel .item a {
    color: #5c6066;
    font-weight: 300; }
  .brand-audi .brand-model-range-slider .model-carousel .owl-controls {
    color: #27313d;
    font-size: 35px; }
  .brand-audi .brand-model-range-slider .model-carousel .item a span {
    border-top: 1px solid #F1F5F6; }
  .brand-audi .brand-model-range-slider .model-carousel .item a:hover span {
    border-color: #27313d; }
  .brand-audi .brand-model-range-slider .model-carousel .owl-controls {
    color: #27313d;
    font-size: 35px; }
  .brand-audi .brand-model-range-slider .model-carousel .owl-controls .owl-prev,
  .brand-audi .brand-model-range-slider .model-carousel .owl-controls .owl-next {
    background-color: rgba(255, 255, 255, 0); }
  .brand-audi .brand-navigation-nav .header-top a {
    color: #FFFFFF;
    font-size: 12px;
    margin-left: 15px; }
  .brand-audi .brand-navigation-nav .header-top .header-icon a .icon {
    font-size: 20px; }
  .brand-audi .brand-navigation-nav .header-top .header-icon a .icon.icon-compare {
    font-size: 22px; }
  .brand-audi .brand-navigation-nav .header-top .header-icon a .icon.icon-star-empty {
    font-size: 18px; }
  .brand-audi .brand-navigation-nav .header-top .header-icon > a .icon-hover:after {
    border-bottom-color: #000; }
  .brand-audi .brand-navigation-nav .header-top .header-icon > a .icon-hover {
    background-color: #000; }
  .brand-audi .brand-navigation-nav .header-top .header-icon > a .icon-hover {
    color: #FFFFFF;
    font-size: 16px; }
  .brand-audi .brand-navigation-nav .header-top .header-icon > a .icon-hover .icon {
    font-size: 60px; }
  .brand-audi .brand-navigation-nav .header-bottom .header-link nav ul li a {
    color: #5c6066;
    font-size: 13.5px;
    font-weight: 400; }
    .brand-audi .brand-navigation-nav .header-bottom .header-link nav ul li a.active {
      color: #000;
    }
  .brand-audi .header-bottom .arrow {
    background: url("../images/sprite-audi.png") -7px -102px no-repeat !important; }
  .brand-audi .brand-navigation-nav .header-bottom .header-link nav ul li a:hover {
    color: #000; }
  .brand-audi .brand-navigation-nav .header-bottom .header-logo .logo a .img-logo-brand,
  .brand-audi .brand-navigation-sticky-nav .header-top .header-logo .logo a .img-logo-brand {
    padding-left: 19px; }
  .brand-audi .brand-navigation-sticky-nav .header-top .header-logo .menu,
  .brand-audi .brand-navigation-nav .header-bottom .header-logo .menu.mobile {
    line-height: 44px; }
  .brand-audi .brand-navigation-sticky-nav .header-top .header-logo .menu a,
  .brand-audi .brand-navigation-nav .header-bottom .header-logo .menu.mobile a {
    color: #5c6066;
    font-size: 15px;
    font-weight: 600; }
  .brand-audi .sticky-brand-logo {
    padding-left: 16px; }
  .brand-audi .brand-navigation-sticky-nav .header-top .header-logo .menu a:hover,
  .brand-audi .brand-navigation-nav .header-bottom .header-logo .menu.mobile a:hover {
    color: #000; }
  .brand-audi .brand-navigation-sticky-nav .header-top .header-logo .menu a:hover .nav-icon span {
    background: #000; }
  .brand-audi .brand-navigation-on-page .header-bottom {
    background-color: #f3f3f3; }
  .brand-audi .sticky-brand-logo {
    padding-left: 16px; }
  .brand-audi .brand-navigation-on-page .header-bottom .header-link .heading {
    color: #000;
    font-size: 21px;
    font-weight: 600; }
  .brand-audi .brand-navigation-on-page .header-bottom .header-link .heading {
    border-right: 1px solid #5c6066; }
  .brand-audi .brand-navigation-on-page .header-bottom nav ul li a,
  .brand-audi .brand-navigation-sticky-nav .header-bottom nav ul li a {
    color: #5c6066;
    font-weight: 400; }
  .brand-audi .brand-navigation-sticky-nav .header-bottom nav ul li a:hover {
    color: #000; }
  .brand-audi .brand-new-model-intro-layout .breadcrumbs {
    color: #5c6066;
    font-size: 12px; }
  .brand-audi .brand-new-model-intro-layout .breadcrumbs a {
    color: #5c6066; }
  .brand-audi .brand-new-model-intro-layout .breadcrumbs a:hover {
    color: #4c4c4c; }
  .brand-audi .brand-new-model-intro-layout .box {
    /* background-color: #f3f3f3; */
    border-left: 1px solid #C3C2C2; }
  .brand-audi .brand-new-model-intro-layout .box .col-wrapper > div {
    color: #27313d;
    font-size: 16px; }
  .brand-audi .brand-new-model-intro-layout .box .col-wrapper > div span.price {
    font-size: 28px;
    font-weight: 600; }
  .brand-audi .brand-new-model-intro-layout .box .col-wrapper > div span.price sup {
    font-size: 10px;
    font-weight: 300; }
  .brand-audi .brand-new-model-intro-layout .box .col-wrapper > div span.price small {
    font-size: 12px;
    font-weight: 300; }
  .brand-audi .brand-new-model-intro-layout .box .col-wrapper .terms a,
  .brand-audi .brand-new-model-intro-layout .box .col-wrapper .terms {
    color: #5c6066;
    font-size: 10px; }
  .brand-audi .brand-new-model-intro-layout .box > a {
    color: #FFFFFF;
    background-color: #27313d;
    font-size: 14px;
    font-weight: 600;
    line-height: 1em; }
  .brand-audi .brand-new-model-intro-layout .box > a:hover {
    background-color: #5c6066; }
  .brand-audi .brand-new-model-intro-layout .social.mobile {
    line-height: 43px; }
  .brand-audi .brand-new-model-intro-layout .social.mobile a {
    color: #5c6066; }
  .brand-audi .brand-new-model-intro-layout .social.mobile a:hover {
    color: #000; }
  .brand-audi .brand-new-model-intro-layout .calculator,
  .brand-audi .brand-specifications-one-car .calculator,
  .brand-audi .brand-specifications .calculator {
    background-color: #FFFFFF; }
  .brand-audi .brand-new-model-intro-layout .calculator .gfield select,
  .brand-audi .brand-specifications-one-car .calculator .gfield select,
  .brand-audi .brand-specifications .calculator .gfield select {
    background-color: #F1F5F6; }
  .brand-audi .brand-new-model-intro-layout .calculator hr {
    border-top: 1px solid #000000; }
  .brand-audi .brand-new-model-intro-layout .calculator input[type=radio]:checked + label,
  .brand-audi .brand-specifications-one-car .calculator input[type=radio]:checked + label,
  .brand-audi .brand-specifications .calculator input[type=radio]:checked + label {
    background-color: #000; }
  .brand-audi .brand-new-model-intro-layout .calculator .noUi-horizontal .noUi-handle,
  .brand-audi .brand-specifications-one-car .calculator .noUi-horizontal .noUi-handle,
  .brand-audi .brand-specifications .calculator .noUi-horizontal .noUi-handle {
    background-color: #000; }
  .brand-audi .brand-new-model-intro-layout .calculator .noUi-background,
  .brand-audi .brand-specifications-one-car .calculator .noUi-background,
  .brand-audi .brand-specifications .calculator .noUi-background {
    background-color: #000; }
  .brand-audi .brand-new-model-intro-layout .calculator .option span.price,
  .brand-audi .brand-specifications-one-car .calculator .option span.price,
  .brand-audi .brand-specifications .calculator .option span.price {
    font-size: 28px; }
  .brand-audi .cc-heading-style-2 .header1 {
    color: #FFFFFF; }
  .brand-audi .brand-new-model-left-right p {
    font-size: 15px; }
  .brand-audi .brand-new-model-list .header .header1 {
    color: #000;
    font-size: 28px; }
    /* .brand-audi .brand-new-model-list .header {
      margin-bottom: 0px !important;
    }
  .brand-audi .brand-new-model-list .header .header3 {
    font-size: 134px;
    line-height: 0em;
      margin-bottom: 0px !important;
  }
  .brand-audi .brand-new-model-list .header hr {
    border-top: 4px solid #000;
    display: none;
   } */
  .brand-audi .brand-new-model-list .box-wrapper .box {
    color: #27313d; }
  .brand-audi .brand-new-model-list .box-wrapper .box > div > span {
    border-top: 1px solid #F1F5F6;
    font-size: 14.5px;
    font-weight: 600; }
  .brand-audi .brand-explore-new-range .box-wrapper .box:hover > div > span,
  .brand-audi .brand-new-model-list .box-wrapper .box:hover > div > span {
    border-top-color: transparent; }
  .brand-audi .brand-explore-new-range .box-wrapper .box:hover > div > span:before,
  .brand-audi .brand-new-model-list .box-wrapper .box:hover > div > span:before {
    background-color: #000; }
  .brand-audi .brand-new-model-list .box-wrapper .box > div > div {
    font-size: 12.5px;
    line-height: 1.2em; }
  .brand-audi .brand-new-model-list .box-wrapper .box .special {
      background: #000;
      font-size: 10px;
      color: #fff;
      padding: 4px 7px 4px;
      border-radius: 4px; }
  .brand-audi .brand-new-model-single-icon-list .header .icon {
    color: #000;
    font-size: 45px;
    line-height: 1em; }
  .brand-audi .brand-new-model-single-icon-list .header .header4 {
    color: #000;
    font-size: 22px; }
  .brand-audi .brand-new-model-single-icon-list .content p {
    color: #5c6066; }
  .brand-audi .brand-new-model-single-icon-list a {
    color: #000;
    font-size: 12px; }
  .brand-audi .brand-new-model-single-icon-list a:hover {
    color: #4c4c4c; }
  .brand-audi .brand-specifications-one-car .header .header1,
  .brand-audi .brand-specifications .header .header1 {
    color: #000;
    font-size: 28px; }
  .brand-audi .brand-specifications-one-car .header hr,
  .brand-audi .brand-specifications .header hr {
    border-top: 5px solid #000; }
  .brand-audi .brand-specifications-one-car .content .content-detail {
    font-size: 14px; }

  .brand-audi .brand-specifications-one-car .content .content-detail > div {
    border-right: 1px solid #F1F5F6; }
  .brand-audi .brand-specifications-one-car .content .content-detail table tr td:first-child,
  .brand-audi .brand-specifications .content .content-detail table tr td:first-child {
    font-size: 12px;
    font-weight: 600; }
  .brand-audi .brand-specifications-one-car .content .content-detail div > span,
  .brand-audi .brand-specifications .content .content-detail div > span {
    line-height: 1.1em; }
  .brand-audi .brand-specifications-one-car .content .content-detail .top span:last-child,
  .brand-audi .brand-specifications-one-car .content .content-detail .bottom span:last-child,
  .brand-audi .brand-specifications .content .content-detail .top span:last-child,
  .brand-audi .brand-specifications .content .content-detail .bottom span:last-child {
    font-size: 18px;
    font-weight: 900; }
  .brand-audi .brand-specifications-one-car .content .content-detail .top span:last-child sup,
  .brand-audi .brand-specifications-one-car .content .content-detail .bottom span:last-child small,
  .brand-audi .brand-specifications .content .content-detail .top span:last-child sup,
  .brand-audi .brand-specifications .content .content-detail .bottom span:last-child small {
    font-size: 9px;
    font-weight: 300; }
  .brand-audi .brand-specifications-one-car .content .content-detail .text-link,
  .brand-audi .brand-specifications .content .content-detail .text-link {
    color: #5c6066;
    font-size: 12px; }
  .brand-audi .brand-specifications-one-car .content .content-detail a:hover,
  .brand-audi .brand-specifications-one-car .content .content-detail a.active,
  .brand-audi .brand-specifications .content .content-detail a:hover,
  .brand-audi .brand-specifications .content .content-detail a.active {
    color: #000; }
  .brand-audi .brand-specifications-one-car .content .content-detail a .icon.icon-compare,
  .brand-audi .brand-specifications .content .content-detail a .icon.icon-compare {
    font-size: 18px; }
  .brand-audi .brand-specifications-one-car .link,
  .brand-audi .brand-specifications .link {
    background-color: #f3f3f3; }
  .brand-audi .brand-specifications-one-car .text-link a {
    color: #5c6066; }
  .brand-audi .brand-specifications-one-car .link a,
  .brand-audi .brand-specifications .link a {
    color: #5c6066;
    font-size: 14px;
    font-weight: 600; }
  .brand-audi .brand-specifications-one-car .link a:hover,
  .brand-audi .brand-specifications .link a:hover {
    color: #000; }
  .brand-audi .brand-specifications-one-car .link a .icon,
  .brand-audi .brand-specifications .link a .icon {
    font-size: 18px; }
  .brand-audi .brand-specifications-one-car .terms p.heading,
  .brand-audi .brand-specifications .terms p.heading {
    font-size: 12px;
    font-weight: 600; }
  .brand-audi .brand-specifications-one-car .terms p,
  .brand-audi .brand-specifications .terms p {
    color: #5c6066;
    font-size: 10px;
    line-height: 1.2em; }
  .brand-audi .brand-specifications-one-car .calculator:before,
  .brand-audi .brand-specifications .calculator:before {
    border-color: rgba(208, 210, 211, 0);
    border-bottom-color: #000000; }
  .brand-audi .brand-specifications-one-car .calculator .small,
  .brand-audi .brand-specifications .calculator .small {
    font-size: 12px;
    color: #5c6066; }
  .brand-audi .brand-specifications-one-car .calculator .terms,
  .brand-audi .brand-specifications .calculator .terms {
    line-height: 1em; }
  .brand-audi .brand-specifications-one-car .calculator .terms a,
  .brand-audi .brand-specifications .calculator .terms a {
    font-weight: 300; }
  .brand-audi .brand-specifications-one-car .contact,
  .brand-audi .brand-specifications .contact {
    background: #FFFFFF;
    border: 1px solid #000000;
    font-size: 14px; }
  .brand-audi .brand-specifications-one-car .contact:before,
  .brand-audi .brand-specifications .contact:before {
    border-color: rgba(208, 210, 211, 0);
    border-bottom-color: #000000; }
  .brand-audi .brand-specifications-one-car .contact p,
  .brand-audi .brand-specifications .contact p {
    color: #5c6066;
    line-height: 1.2em; }
  .brand-audi .brand-specifications-one-car .contact .gfield textarea,
  .brand-audi .brand-specifications-one-car .contact .gfield input[type=text],
  .brand-audi .brand-specifications-one-car .contact .gfield input[type=email],
  .brand-audi .brand-specifications .contact .gfield textarea,
  .brand-audi .brand-specifications .contact .gfield input[type=text],
  .brand-audi .brand-specifications .contact .gfield input[type=email] {
    background-color: #f3f3f3; }
  .brand-audi .brand-specifications .content img {
    margin-bottom: 15px;
    padding-bottom: 20px;
    border-bottom: 1px solid #F1F5F6; }
  .brand-audi .brand-specifications .content .content-detail > div {
    border-bottom: 1px solid #F1F5F6; }
  .brand-audi .brand-specifications .content .content-detail .btn {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 600; }
  .brand-audi .brand-specifications .content .content-detail .btn:hover {
    color: #FFFFFF; }
  .brand-audi .brand-new-model-single-promotions .box .box-right .header2 {
    font-size: 24px;
    line-height: 1.3em; }
  .brand-audi .brand-new-model-single-promotions .box .box-right p {
    color: #5c6066; }
  .brand-audi .brand-new-model-single-promotions .box .box-right .btn {
    font-size: 14px;
    font-weight: 400; }
  .brand-audi .brand-new-model-single-promotions .box-bottom {
    color: #5c6066; }
  .brand-audi .brand-new-model-single-promotions .box-bottom .owl-item:before {
    color: #5c6066 !important;
    font-weight: 300 !important; }
  .brand-audi .brand-new-model-single-promotions .box-bottom .owl-item.current {
    color: #5c6066;
    font-weight: 600; }

  .brand-audi .brand-our-team-archive .box .box-description {
    color: #27313d;
    background-color: rgba(255, 255, 255, 0.95); }
  .brand-audi .brand-our-team-archive .box .box-description span {
    line-height: 1.6em; }
  .brand-audi .brand-our-team-archive .box .box-description > div > span:nth-child(1) {
    color: #000;
 }
  .brand-audi .brand-our-team-archive .box .box-description > div > .contact {
    font-size: 14px; }
  .brand-audi .brand-our-team-archive .box .box-description > div > .contact .type {
    color: #000;
    font-size: 12px;
    font-weight: 600; }
  .brand-audi .brand-our-team-archive .box .box-description > div > .contact a {
    color: #5c6066; }
  .brand-audi .brand-our-team-archive .box .box-description > div > .contact a:hover {
    color: #000; }
  .brand-audi .cc-vehicle-stock-search div.Tokenize ul li span {
    font-family: 'Verdana'; }
  .brand-audi .brand-pull-quote span {
    background-color: #bcbec0; }
  .brand-audi .brand-pull-quote blockquote {
    font-size: 21px;
    font-weight: 600;
    line-height: 1.4em; }

  .brand-audi .brand-service-parts-form .col.right p {
    color: #5c6066;
    line-height: 1.6em;
}


  .brand-audi .brand-service-offer-intro p.heading {
    font-size: 15px;
	line-height: 1.5em;
    font-weight: normal; }
  .brand-audi .brand-service-offer .box .box-image .overlay {
    background: rgba(39, 49, 61, 0.6);
    font-size: 17px;
    font-weight: 400; }
  .brand-audi .brand-service-offer .box .box-description p.heading {
    color: #5c6066;
    font-size: 21px;
    font-weight: 600; }
  .brand-audi .brand-parts-service-intro .box .box-description {
    font-size: 17px;
    font-weight: 600; }
  .brand-audi .brand-parts-service-intro .box .box-contact {
    font-size: 14px; }
  .brand-audi .gallery-overlay {
    background-color: rgba(39, 49, 61, 0.6); }
  .brand-audi .gallery-image:hover .gallery-overlay {
    border-color: #000; }
  .brand-audi .fullscreen-model-gallery {
    background-color: rgba(39, 49, 61, 0.9); }
  .brand-audi .brand-navigation-on-page .header-bottom nav ul li a:hover,
  .brand-audi .brand-navigation-sticky-nav .header-bottom nav ul li a:hover {
    color: #000; }
  .brand-audi .news-brands:before {
    border-top: 2px solid #000; }
  .brand-audi .blog-post .box p.more:hover {
    color: #000; }
  .brand-audi .email-signup-sidebar input[type="submit"] {
    color: #000;
    background-color: #000; }
  .brand-audi .categories-list li.cat-item a:hover {
    color: #000; }
  .brand-audi .news-grid .box .image .overlay {
    background: rgba(0, 0, 0, 0.6); }
  .brand-audi hr.dash {
    border-color: #000; }
  .brand-audi .offer-contact-details a:before {
    color: #000; }
  .brand-audi .email a, .brand-audi .phone a, .brand-audi .location a {
    color: #5c6066 !important; }
  .brand-audi .cc-stock-vehicle-search input[type="submit"] {
    padding: 24px 0px 18px !important;
    text-align: center; }
    #book-a-service-form .gf_step_active span.gf_step_number,
    .gf_step_active span.gf_step_number{
    border-color: #000; }
  #book-a-service-form .gf_step_active span, .gf_step_active span {
    color: #000 !important; }
  .brand-audi .cc-footer {
    background-color: #27313d; }
  .brand-audi .cc-testimonial blockquote {
    font-family: 'Verdana'; }
  .brand-audi .select-model-test-drive .tab .tab-wrapper span a:hover, .brand-audi .select-model-test-drive .tab .tab-wrapper span a:hover small, .brand-audi .cc-stock-vehicle-search .tab .tab-wrapper span a:hover, .brand-audi .cc-stock-vehicle-search .tab .tab-wrapper span a:hover small, .brand-audi .cc-vehicle-stock-search .tab .tab-wrapper span a:hover, .brand-audi .cc-vehicle-stock-search .tab .tab-wrapper span a:hover small {
    color: #4c4c4c; }
    #book-testdrive-form input[type="submit"], #book-testdrive-form input[type="button"], #book-a-service-form input[type="submit"],
    #gform_wrapper_4 input[type="submit"], #gform_wrapper_4 input[type="button"] {
    background-color: #000;
  }
  .btn.choose-variation, a.book-your-test-drive {
    background-color: #000 !Important;
  }
  .ui-datepicker-header span {
    color: #000;
}
.ui-datepicker-calendar td a.ui-state-active, .ui-datepicker-calendar td a:hover {
  background: #000;
}
  .brand-audi #woo_wrapper .secondary-bg.button.alt-button.success:hover, .brand-audi #woo_wrapper .label-sale.menu-item a:after, .brand-audi #woo_wrapper .mini-cart:hover .custom-cart-count, .brand-audi #woo_wrapper .callout .inner, .brand-audi #woo_wrapper .button.secondary, .brand-audi #woo_wrapper .button.checkout, .brand-audi #woo_wrapper #submit.secondary, .brand-audi #woo_wrapperbutton.secondary, .brand-audi #woo_wrapper .button.secondary, .brand-audi #woo_wrapperinput[type="submit"].secondary {
    background-color: #000; }
  .brand-audi .featured-products #woo_wrapper .category a {
    color: #000 !important; }
  .brand-audi #woo_wrapper .slider-nav-circle .flickity-prev-next-button:hover svg, .brand-audi #woo_wrapper .slider-nav-circle .flickity-prev-next-button:hover .arrow, .brand-audi #woo_wrapper .ux-box.ux-text-badge:hover .ux-box-text, .brand-audi #woo_wrapper .ux-box.ux-text-overlay .ux-box-image, .brand-audi #woo_wrapper .ux-header-element a:hover, .brand-audi #woo_wrapper .featured-table.ux_price_table .title, .brand-audi #woo_wrapper .scroll-to-bullets a strong, .brand-audi #woo_wrapper .scroll-to-bullets a.active, .brand-audi #woo_wrapper .scroll-to-bullets a:hover, .brand-audi #woo_wrapper .tabbed-content.pos_pills ul.tabs li.active a, .brand-audi #woo_wrapper .ux_hotspot, .brand-audi #woo_wrapper ul.page-numbers li > span, .brand-audi #woo_wrapper .label-new.menu-item a:after, .brand-audi #woo_wrapper .add-to-cart-grid .cart-icon strong:hover, .brand-audi #woo_wrapper .text-box-primary, .brand-audi #woo_wrapper .navigation-paging a:hover, .brand-audi #woo_wrapper .navigation-image a:hover, .brand-audi #woo_wrapper .next-prev-nav .prod-dropdown > a:hover, .brand-audi #woo_wrapper ul.page-numbers a:hover, .brand-audi #woo_wrapper .widget_product_tag_cloud a:hover, .brand-audi #woo_wrapper .widget_tag_cloud a:hover, .brand-audi #woo_wrapper .custom-cart-count, .brand-audi #woo_wrapper .iosSlider .sliderNav a:hover span, .brand-audi #woo_wrapperli.mini-cart.active .cart-icon strong, .brand-audi #woo_wrapper .product-image .quick-view, .brand-audi #woo_wrapper .product-image .product-bg, .brand-audi #woo_wrapper#submit, .brand-audi #woo_wrapperbutton, .brand-audi #woo_wrapper#submit, .brand-audi #woo_wrapper button, .brand-audi #woo_wrapper .button, .brand-audi #woo_wrapperinput[type="submit"], .brand-audi #woo_wrapper li.mini-cart.active .cart-icon strong, .brand-audi #woo_wrapper .post-item:hover .post-date, .brand-audi #woo_wrapper .blog_shortcode_item:hover .post-date, .brand-audi #woo_wrapper .column-slider .sliderNav a:hover, .brand-audi #woo_wrapper .ux_banner {
    background-color: #000; }
  .brand-audi .footer-enquiry-overlay {
    background-color: rgba(39, 49, 61, 0.9); }
  .brand-audi .cc-news-slider .item:hover {
    background-color: #27313d;
    border: 2px solid #27313d; }
  .brand-audi .email-signup-sidebar input[type="submit"] {
    color: #000 !important;
    background-color: #000 !important; }
  .brand-audi .blog-post .box:hover hr {
    border-color: #000 !important; }
  .brand-audi .blog-post .box p.more:hover {
    color: #000 !important; }
  .brand-audi .brand-our-team-archive .header hr {
    border-top: 4px solid #000; }
  .brand-audi #mobile-menu a:hover {
    color: #000; }
  .brand-audi .box-links:hover a, .brand-audi .box-links:hover span {
    color: #000 !important; }
  .brand-audi .box-links:hover svg {
    fill: #000 !important; }
  .brand-audi .mobile-nav-icon:hover {
    background: #000 !important; }
  .brand-audi .event-details .map-link {
    color: #000 !important; }
  .brand-audi .event-details a:hover {
    color: #000 !important;
    text-decoration: underline !important; }
  .brand-audi .calculator label.active {
    background-color: #000; }
  .brand-audi .svgfill {
    fill: #000; }
  @media only screen and (max-width: 1700px) and (min-width: 736px) {
    .brand-audi .brand-service-offer .box {
      border-bottom: 1px solid #F1F5F6; } }
  @media only screen and (max-width: 1270px) {
    .brand-audi .brand-navigation-nav .header-bottom .header-link nav ul li a {
      font-size: 12px;
    }
  }
  @media only screen and (max-width: 1020px) {
    .brand-audi .brand-heading-new-vehicle .header1 {
      font-size: 35px; }
    .brand-audi .brand-parts-service-intro .box {
      background-color: #F3F3F3; }
    .brand-audi .brand-parts-service-intro .box .box-inner {
      background-color: #FFFFFF; } }
  @media only screen and (max-width: 735px) {
    .brand-audi .brand-new-model-intro-layout .box > a {
      background-color: #FFFFFF;
      color: #5c6066;
      font-size: 10px; }
    .brand-audi .brand-new-model-intro-layout .box > a:hover {
      color: #FFFFFF; }
    .brand-audi .brand-specifications .content .content-column:nth-child(2) {
      border-right: 1px solid #F1F5F6; }
    .brand-audi .brand-service-offer .box {
      border-bottom: 1px solid #F1F5F6; } }
  @media (max-width: 460px) {
    .brand-audi h1,
    .brand-audi .header1 {
      font-size: 27px !important;
      line-height: 34px !important; }
    .brand-audi h3,
    .brand-audi .header3,
    .brand-audi h2,
    .brand-audi .header2 {
      font-size: 19px !important; }
      .brand-audi .brand-navigation-sticky-nav .header-top .header-logo .logo a .img-logo-brand {
            max-width: 65px;
        }
     }


      .brand-audi .brand-new-model-intro-layout .header4{
        font-family: 'Verdana' !important;
      font-size: 20px !important;
      }
      .SumoSelect > .optWrapper > .options li.opt.selected {
          background: #000;
      }
      .brand-our-team-archive .box .box-description > div > .contact a.overlay-open-video svg {
       fill: #000;
      }
      .special-flag{
        	background: #000;
          font-family: 'Verdana';
          font-weight: 400;
      }

      @media(max-width:1700px){
          .on-pagenav-mobile-menu {
            display: block
          }
          .brand-navigation-on-page .header-link li {
            width: 100%;
            border: none!important;
            padding: 5px 0 !important
          }
          .brand-navigation-on-page .header-bottom .header-link {
            display: none;
            float: left;
            width: 100%
        }
      }


      .notificationTab,
      .notificationBox .notificationClose{background-color: #000}
      .notificationTab:hover,
      .notificationBox .notificationClose:hover{background-color: #4c4c4c!important}


      .notification-message {
        background: rgba(0,0,0, .08);
        border-left: 4px solid #000;
      }


      .brand-navigation-on-page .header-bottom .header-button .btn {
          padding: 15px 25px;
      }

.brand-audi .homepage-promo-slider-layout .btn {
    background-color: #fff;
    color: #000;
}
.brand-audi .homepage-promo-slider-layout .btn:hover {
    background-color: #b3b3b3;
}
